
/*
Cor Padrão Site: #13385A
Cor hover #A5DCE0
*/


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
     padding-right: 0px;
     padding-left: 0px;
}

.modal-full {
     max-width: 100% ;
     margin: auto;
}

table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td, .table td, .table th {
border-bottom-width: 0;
font-size: 12px;
padding: 5px;
}

.txt_menu{
     font-size: 18px;
     position: relative;
     top: 4px;
}    

.card_gestao_img{
max-height: 175px;

}



 .modal-full {
     max-width: 100% ;
     margin: auto;
 }

 .preco_recao{
     width: 82px;
 }

 .card_menu{
   min-height: 280px;
 }

 .card_menu_pesquisa {
      min-height: 500px;
      height: 500px;
  }

 .icone_exibir{
   float: right;
 }

 .paginacao{
   margin: 20px 0 10px;
 }

 .table td, .table th {
     padding: 0 4px !important;
     font-size: 10px !important;
 }

.table th {
     padding: 4px 20px !important;     
 }

 .table td, .table th {
     border-top: 1px solid #eaecec !important;
     padding: 3px 5px !important;;
 }

 .tb_reacao tbody td,{
     padding: 3px 5px !important;
 }


 .status_preco_reacao{
     font-size: 25px;
}

.ic_subindo {
transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-o-transform: rotate(-45deg);

}

.ic_descendo {
transform: rotate(45deg);
-ms-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
}

.cor_default{color:#d8d8d8;}
.cor_ic1{color:#548235;}
.cor_ic2{color:#73af29;}
.cor_ic3{color:#e6b40e;}
.cor_ic4{color:#d36565;;}
.cor_ic5{color:#c00000;}




.bg_ic0{background-color:#ffffff !important; color: #000 !important;}
.bg_ic1{background-color:#548235 !important; color: #fff !important;}
.bg_ic2{background-color:#73af29 !important; color: #000 !important;}
.bg_ic3{background-color:#e6b40e !important; color: #000 !important;}
.bg_ic4{background-color:#d36565 !important; color: #000 !important;}
.bg_ic5{background-color:#c00000 !important; color: #fff !important;}


 .tb_top td{
   padding: 10px;
   font-size: 16px !important;
 }

 .card260{
     height: 300px;
     max-height: 300px;
     /*overflow-y: auto;*/
 }

 .card300{
     height: 320px;
     max-height: 320px;
     /*overflow-y: auto;*/
     padding-bottom: 20px;
 }

 .card_painel_260{
     height: 240px;
     max-height: 240px;
 }

 .card510{
     height: 510px;
     max-height: 510px;
     /*overflow-y: auto;*/
 }


 .card550{
     height: 485px;
     max-height: 550px;

 }


 .card_scroll {
     overflow: auto;
 }


 .grafico_h215{
     height: 215px;
     max-height: 215px;
 }

 .grafico_h220{
     height: 220px;
     max-height: 220px;
 }

 .grafico_h230{
     height: 230px;
     max-height: 230px;
 }

.grafico_h190{
     height: 190px;
     max-height: 230px;
}

.grafico_h180{
     height: 180px;
     max-height: 180px;
}


 legend{
      font-size: 12px;
      margin-bottom: 0;
 }


 .legenda_cor1{
     color:#AFCEEB
 }

 .legenda_cor2{
     color:#999999
 }

 .total{
     /*font-weight: bold !important;*/
     color: #333;
 }

 .painel_ic_imb{
     padding-right: 15px;
}

table thead th {
     text-transform: uppercase !important;
}
 .card {
     margin-bottom: 10px;
}

.card_painel_280 {
     height: 234px;
     max-height: 245px;
}



.grafico_ic{
     text-align: center;
}

.col_ic_imb{
     text-align: center;
}


.col_ic_imb:nth-child(0){
     text-align: left;
}


.div-ofessores{
     min-height: 415px;
}


.ofessores>.card_painel_260>.card-header {
     background-color: #0c6cbf !important;
}


.ofessores2>.card_painel_260>.card-header {
    background-color: #0c6cbf !important;
}


.ofessores_tabela{
    padding: 0 20px;
}

.ofessores_graficos{
    padding: 5px 10px 0 10px;
}

.modal-header {
   padding: 5px 10px;
}


.input_filtro{
    padding: 1px 10px;
    font-size: 12px;
    height: 26px;
}

.dt_export{
     padding: 1px 10px;
     font-size: 12px;
     height: 32px;
 }

.jqvmap-zoomin,.jqvmap-zoomout{
     display: none;
}


.cor_top0{ background-color: #2DABFF;}
.cor_top1{ background-color: #85C1EA;}
.cor_top2{ background-color: #B8E0FC;}
.cor_top3{ background-color: #D6E7F8;}
.cor_top4{ background-color: #E9F2FC;}

.ofessores_links{
     padding: 10px 20px;
}


.btn-ofessores-link{
     font-size: 12px;
     text-align: center;
     padding: 5px 15px;
}

.direitos{
     top:5px;
     position: relative;
}


.grafico_h100{
     height: 130px;
     max-height: 130px;
     padding: 10px 20px 30px;

}


.card_painel_310{

     height: 310px;
     min-height: 310px;
}

.div_melhores{
     padding: 10px 20px;
}

.div_piores{
     padding: 10px 20px ;
}


.row_setor{background-color: #FFFFFF;}
.row_secao{background-color: #FAFAFA;}
.row_grupo{background-color: #f5f5f5;}
.row_subgrupo{background-color: #F0F0F0;}


.expandir{padding-right: 5px;}

.col_expandir{
     cursor: pointer;
}

.card-body {
     padding: 10px;
}

.card-relatorio {
     padding: 5px;
}

.splash-container {
     max-width: 500px;
}

.fa-spinner{
     color: #FFF;
     font-size: 60px;
}

.dashboard_header{
     border-radius: initial !important;
     border: none !important;
}


.menu_cor1{ background-color: #7C86E8; color: #fff !important}
.menu_cor2{ background-color: #6A71BB; color: #fff !important}
.menu_cor3{ background-color: #4953B5; color: #fff !important}

.bg_reacao{ background: #d4e6fd !important}

.menu_cor1>.fas,
.menu_cor2>.fas,
.menu_cor3>.fas {color: #fff !important}

.card-detalhe{
     padding-bottom: 20px;
     padding-top: 10px;
}

.voltar{
     font-size: 15px;
     position: relative;
     top: -3px;
     padding-left: 10px;
     margin: 6px;
}

.campos{
     padding: 10px;
}

.table_preco{
     padding: 10px;
}


.btn_precificacao{
     top: 30px;
     position: relative;
     padding: 5px 16px;
     border-radius: 10px;
     font-size: 12px;
}

#btn_exportar2{
     padding: 5px 16px;
     border-radius: 8px;
}

.mapa_legenda{
     font-size: 12px;
     padding-left: 5px;
     position: relative;
     top: -2px;
}

.grafico_h210{
     padding: 20px;
}

.bd-example-modal-lg .modal-dialog{
     display: table;
     position: relative;
     margin: 0 auto;
     top: calc(50% - 24px);
}

.bd-example-modal-lg .modal-dialog .modal-content{
     background-color: transparent;
     border: none;
}
.card .card-header {
     background-color: #00754a;
     border-bottom: 1px solid #e6e6f2;
     border-top: none;
     padding: 5px 10px;
     text-transform: uppercase;
     color: #FFF;
}

.multiselect{
     border: 2px solid #eee;
}

.multiselect-selected-text {
     font-size: 11px;
}

.legenda_grafico2{
     margin:5px;
     position: relative;
     right: 15px;
     width: 100%;
     border: none !important;
}



.legenda_grafico{
     margin:5px;
     position: relative;
     top: -15px;
     width: 100%;
     border: none !important;
}

.titulo_legenda{
     margin-left:5px; 
}

.legenda_label{
     margin: 0 5px !important;
}

.custom-select{
     height: 40px !important;
}

.brand-img{
     width: 32px;
     padding: 8px;
}

.brand-img-logo{
     width: 200px;
}


.hk-wrapper .hk-navbar.navbar-light {
     background: #00754a;
}

.hk-wrapper .hk-navbar.navbar-light a.navbar-toggle-btn {
     color: #FFF;
}

.hk-wrapper .hk-navbar.navbar-light .navbar-nav.hk-navbar-content .nav-item .nav-link {
     color: rgba(255, 255, 255, 1);
}

.hk-wrapper .hk-navbar.navbar-light .navbar-nav.hk-navbar-content .nav-item .nav-link:hover, .hk-wrapper .hk-navbar.navbar-light .navbar-nav.hk-navbar-content .nav-item .nav-link:focus {
     /*color: #4cdae4;*/
     color: #ef8943;
}

.hk-wrapper.hk-vertical-nav .hk-nav.hk-nav-light .navbar-nav .nav-item .nav-link {
     color: #00754a;
}

.hk-wrapper.hk-vertical-nav .hk-nav.hk-nav-light .navbar-nav .nav-item .nav-link:hover, .hk-wrapper.hk-vertical-nav .hk-nav.hk-nav-light .navbar-nav .nav-item .nav-link:focus  {
     color: #ef8943;
}

table.dataTable > thead > tr > th:not(.sorting_disabled), table.dataTable > thead > tr > td:not(.sorting_disabled) {
     padding-right: 30px;
     text-transform: uppercase;
}


.filtro_nivel {     
     text-decoration: none;
}

.table.table-hover tbody tr:hover, .table.table-striped tbody tr:nth-of-type(2n+1) {
     background-color: #BFE0FD !important;
}
.odd{
     background-color: #FAFAFA !important;
}

.hk-pg-wrapper {
     background: #f5f5f6;
     padding: 15px 15px 30px 10px;
     position: relative;
}

.hk-wrapper .hk-navbar i.ion {
     left: 15px;
}

.card .card-header {     
     font-size: 12px;
}

.hk-wrapper.hk-vertical-nav .hk-nav .navbar-nav li {
     font-size: 12px;
     text-transform: uppercase;
}

.img_logo_cliente{
     padding: 5px;
     margin-right: 22px;
     
}

.box-painel{
     padding: 0 6px 0 10px
}

.box-ofesores,
.box-cluster,
.box-concorrentes,
.box-relatorio,
.box-cidades,
.box-fornecedores,
.box-itens{
     padding-left: 6px
}


.box-comportamento{
     padding-left: 6px
}

.titulo_card{
     text-transform: uppercase;
     font-size: 14px;

}

.titulo_filtro{
     text-transform: uppercase;
     font-size: 14px;
}

.hk-wrapper.hk-vertical-nav .hk-nav .navbar-nav .nav-item ul.collapse-level-1 .nav-item .nav-link {     
     font-size: 12px;
}

.table-bordered {
     border: 1px solid #e6e6f2 !important;
}

.tb_head{
     background-color: #83838370;
     text-transform: uppercase;
     color: #000 !important
}

.tb_head>th,.tb_head>th>a{
     text-transform: uppercase;
     color: #1f1f1f !important
}

.glyphicon-search{
     display: none;
}

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
     margin-right: 5px;
}

.multiselect {     
     border: 1px solid #ced4da;
     height: 26px;
     padding: 0px;
}

.modal-footer {
     border-top: none;
     padding: 0px .75rem .75rem;
}

.filtro_label{
     font-size: 12px;
     text-transform: uppercase;
}


.table.table-bordered th {
     
     border-bottom: 1px solid #535353;
}

.fa-square {
     font-size: 14px;
}




.col_ic,.col_vendas,.col_imb{
     width: 15% !important;
}
.col_rank{
     width: 5% !important;
}



.navbar-brand { 
  cursor: default !important;
}


.auth-form {
     background-color: #fff;
     padding: 30px;
     border-radius: 35px;
   }

.preco_status{
     font-size: 20px;
}

.novo_preco_reacao{
     width: 92px !important;
}

.scroll_table {
     overflow: scroll;
     max-height: 600px;
 }

.scroll_table thead th { position: sticky; top: 0; z-index: 1; background-color:#bebebe; }

.preco_limite{
     color: red !important;
     border: 1px solid red !important;
}

.preco_limite_margin{
     color: #fff !important;
     background-color: red !important;
     border: 1px solid red !important;
}

.w-15{
     width: 15% !important;
}
.w-20{
     width: 20% !important;
}    

.ic_result{
     width: 10px !important;     
}

.fa-dollar-sign{
     margin-left: 5px;
     margin-right: 0px; 
}

.modal-body-itens{
     padding-bottom: 0px;
}

.cls_novo_preco{
     background-color: #dddddd !important;
}

.bg_offline{ background: #fffa07 !important; }
.bg_online{ background: #6a85ff !important; }
.bg_atual{ background: #fdbc40 !important; }
.bg_margem{ background: #c670ff !important; }


/* selbetti */

.brand-img{
     width: 32px;
     padding: 8px;
}

#logo_login{
     width: 296px;
}


.hk-wrapper .hk-navbar.navbar-light,
.card .card-header {
     background: #00754a !important;
}

.hk-wrapper .hk-navbar.navbar-light .navbar-nav.hk-navbar-content .nav-item .nav-link:hover,
.hk-wrapper .hk-navbar.navbar-light .navbar-nav.hk-navbar-content .nav-item .nav-link:focus,
.hk-wrapper.hk-vertical-nav .hk-nav.hk-nav-light .navbar-nav .nav-item .nav-link:hover, 
.hk-wrapper.hk-vertical-nav .hk-nav.hk-nav-light .navbar-nav .nav-item .nav-link:focus  {          
     color: #ef8943 !important;
}

.hk-wrapper.hk-vertical-nav .hk-nav.hk-nav-light .navbar-nav .nav-item .nav-link {
     color: #00754a !important;
}

.btn-primary {   
    background-color: #00754a;
    border-color: #00754a;
}

.btn-primary:hover, .btn-primary:focus, .btn-sky:hover, .btn-sky:focus {    
    background-color: #ef8943;
    border-color: #ef8943;
}

a {    
   color: #00754a;    
}

a:hover {    
   color: #ef8943;    
}

